{
  "_id": "WNsUmggZIgyPJJUY",
  "_key": "!items!WNsUmggZIgyPJJUY",
  "name": "Le Sceau du Dragon-gardien",
  "type": "sanhei",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-sanhei.svg",
  "effects": [],
  "folder": null,
  "sort": 500,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Sceau taillé dans un jade d'une grande pureté, orné de la forme ancienne de l'idéogramme de l'autorité kyun lik. Nul besoin de l'encrer : il suffit de l'apposer pour qu'il laisse son empreinte, aussi impérieuse qu'un édit céleste.</p>",
    "heiType": "yin",
    "properties": {
      "prop1": {
        "name": "Réduction de la difficulté de tous les jets de Maîtrise de la Voie (Malédiction)",
        "heiCost": 0,
        "heiType": "yin",
        "description": "<p>Lorsque le fat si lance un sort de Maîtrise de la Voie (Malédiction) et en choisit la difficulté, celle-ci est diminuée de 1 pour la réussite du jet mais garde sa valeur initiale pour calculer la Puissance et le coût en Hei.</p>"
      },
      "prop2": {
        "name": "Ajout de 2 dés sur tout jet de Mondanités (Diplomatie) avec la société occulte",
        "heiCost": 1,
        "heiType": "yin",
        "description": "<p>En dépensant 1 point de Hei Yin, ajoute 2 dés à tout jet de Mondanités (Diplomatie) quand le propriétaire interagit avec des membres de la société occulte (initiés, fat si, jiugwaai, etc.). Le sceau doit être au contact.</p>"
      },
      "prop3": {
        "name": "Récupération de Hei accrue",
        "heiCost": 0,
        "heiType": "yin",
        "description": "<p>Chaque fois que le fat si devrait récupérer 1 (ou plusieurs) point(s) de Hei lors de ses jets de récupération ou d'une méditation, il en récupère 1 de plus du même type. Simplement l'avoir près de soi (distance au contact) suffit.</p>"
      }
    },
    "notes": ""
  }
}